﻿.SccBarra
{
	font-family:Arial,Verdana;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#CC0000; 
	
}

.SccTitu
{
	font-family:Arial,Verdana;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	border-bottom-color:#CC0000; 
	border-bottom-width:2px;
	border-bottom-style:solid;   

	
}

.Titulo
{
	font-family:Arial,Verdana;
	font-size:12px;
	color:#CC0000;
	font-weight:bold;
	border-bottom-color:#CC0000; 
	border-bottom-width:2px;
	border-bottom-style:solid;   
	
}



.SccBody
{
        background-color:White;
	font-family:Arial,Verdana;
	font-size:12px;
	color:#000000;
	font-weight:bold;
	
}

.Frame1
{
	border-color:#E0E0E0; 
	border-style:solid; 
	background-color:#FCFCFE;
	border-width:2px; 
	font-family:Arial,Verdana;
	font-size:12px;
	font-weight:bold;  

}

.divGrd
{
    font-family:Arial,Verdana;
	font-size:11px;
	font-weight:normal;  
	border-color:#E0E0E0; 
	border-style:solid; 
	background-color:white;
	border-width:2px; 
    list-style-position:inherit;   	
	
}

.GrdCab0
{
	font-family:Arial,Verdana;
	font-size:12px;
	color:white;
	background-color:#548DD4;
    border-bottom-color:#FFFFFF; 
	border-bottom-width:2px;
	border-bottom-style:inset;  
}


.GrdCab1
{
	font-family:Arial,Verdana;
	font-size:12px;
	color:#000000;
	background-color:white;
    border-right-color:#FFFFFF; 
	border-right-width:2px;
	border-right-style:inset;  
}


.GrdCab2
{
	font-family:Arial,Verdana;
	font-size:12px;
	color:#000000;
	background-color:white;
}


.FilaSel
{
	background-color:#CC0000;
	font-family:Arial,Verdana;
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	

}

.FilaAnt
{
	background-color:#F5F5F5;
	font-family:Arial,Verdana;
	color:#000000;
	font-size:12px;

}

.FilaOver
{
	background-color:#EBD8D8;

}

.FilaOut
{
	background-color:#F5F5F5;

}


.TabDet
{
	background-color:#FCFCFE;
	border-width:1px;  
	border-style:solid; 
	border-color:#CC0000;
}

.divLoad
{
	width:210px;
	height:100px; 
	overflow: visible; 
	position:absolute;
}

.TabLoad
{
	background-color:#D3D1D3;
	font-family:Tahoma;
	font-size :12px;
	color:#1582C8;
	font-weight:bold;
	border-width:1px;
	border-style:solid;
	border-color:#686968;    
}


/* Tab theme */
.Tab .ajax__tab_header 
{
    font-family:Arial,Verdana;
    font-size:11px;
    background:url('../../../App_Imgs/tab-line.gif') repeat-x 50% bottom;
}
.Tab .ajax__tab_header .ajax__tab_outer 
{
    padding-right:4px;
    background:url('../../../App_Imgs/sprite.png') no-repeat right -213px;
    height:21px;
}
.Tab .ajax__tab_header .ajax__tab_inner 
{
    padding-left:3px;
    background:url('../../../App_Imgs/sprite.png') no-repeat left -187px;
}
.Tab .ajax__tab_header .ajax__tab_tab
{
    height:13px;
    padding:4px;
    margin:0;
    background:url('../../../App_Imgs/sprite.png') repeat-x left -5px;
}
.Tab .ajax__tab_hover .ajax__tab_outer 
{
    background:url('../../../App_Imgs/sprite.png') no-repeat right -161px;
}
.Tab .ajax__tab_hover .ajax__tab_inner 
{
    background:url('../../../App_Imgs/sprite.png') no-repeat left -135px;
}
.Tab .ajax__tab_hover .ajax__tab_tab 
{
    background:url('../../../App_Imgs/sprite.png') repeat-x left -109px;
}
.Tab .ajax__tab_active .ajax__tab_outer 
{
    background:url('../../../App_Imgs/sprite.png') no-repeat right -83px;
}
.Tab .ajax__tab_active .ajax__tab_inner 
{
    background:url('../../../App_Imgs/sprite.png') no-repeat left -57px;
}
.Tab .ajax__tab_active .ajax__tab_tab 
{
    background:url('../../../App_Imgs/sprite.png') repeat-x left -31px;
}
.Tab .ajax__tab_body 
{
    border:1px solid #999999;
    border-top:0;
    padding:8px;
    background-color:#ffffff;
    border-width:1px;
	border-color:#C00000;
	font-family:Arial,Verdana;
	font-size:11px;
}